local fn = _gn(0xBE8CD9BE829BBEBF)
--- NativeDB Introduced: v1604
function Global.GetEntityProofs(entity)
	return _in2(fn, entity, _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _i --[[ actually bool ]], _r)
end
